﻿body, html {
    height: 100%;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding: 0px;
    margin: 0px;
    border: 0px none;
}

/* Body CSS */
.body {
    background-color: white;
    height: 100%;
    color: black;
    background-color: white; /* #A4CAAD; */
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding-top: 120px;
    padding: 0px;
    margin: 0px;
    border: 0px none;
}

#body {
    background-color: white;
    height: 100%;
    color: black;
    background-color: white; /* #A4CAAD; */
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding-top: 120px;
    padding: 0px;
    margin: 0px;
    border: 0px none;
}


.container {
    width: auto;
    margin-top: 20px;
    padding-bottom: 40px;
    padding-left: 40px;
    padding-right: 40px;
}

#container {
    width: auto;
    margin-top: 20px;
    padding-bottom: 40px;
    padding-left: 40px;
    padding-right: 40px;
}

#tp_nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
    position: absolute;
    width: 400px;
    top:0;
    bottom:0;
    right:0;
    left:0;
    text-align: right;
}


